<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head th:fragment="head">
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <title>ANDigital Openai Demo</title>
    <link rel="stylesheet" th:href="@{/css/main.css}" />
</head>
<body>
<main role="main" class="container">
    <div class="starter-template">
        <h1>Openai API Demo for ANDigital</h1>
        <br>
    </div>
    <h2>What are you in the mood for today?</h2>
    <ul>
        <li>Chatting? then use <a th:href="@{/chat}">ChatGPT</a></li>
        <li>Drawing? then use <a th:href="@{/image}">Dall-e</a></li>
    </ul>

</main>
</body>
</html>